/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: http://www.uovalor.com
Last modified by Death on Jan-31-2011 08:57:11pm
Filepath: scripts\_custom\events and scenarios\Slime Event 2011\Slimes\Uncommon\MountHakonuAcidSlime.cs
Lines of code: 31
***********************************************************/


using System;
using System.Collections;
using Server.Items;
using Server.Targeting;
using Server.Network;

namespace Server.Mobiles
{		
	[CorpseName( "an oozing orpse" )]
	public class MountHakonuAcidSlime : AcidSlime
	{
		[Constructable]
		public MountHakonuAcidSlime() : base()
		{
			Name="an acid slime";
			Name+=" [Nox Green]"; Hue = 1420; 
		}

		public MountHakonuAcidSlime( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}